/* .............................................. SHARE THIS EVENT STYLES */
#share_event {
	overflow: auto;
}

#share_event p {
	clear: both;
	float: left;
	margin: 3px 0 0 0;
	font-size: 12px;
}

#share_event input {
	float: right;
	width: 160px;
	height: 12px;
	border: 1px solid #989898;
	padding: 2px;
	font-size: 10px;
	color: #00CCFF;
}

#share_event input.long_input {
	width: 260px;
}

#related_events p {
	margin: 0 0 10px 0;
}

#related_events a.root {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.right_box .chapter_tree {
	width: 320px;
	margin: 5px 0 0 10px;
}

.right_box .chapter_tree li {
	border: 0;
	margin: 0;
}
.right_box .chapter_tree ul {
	margin: 0 0 0 25px;
}

.right_box .chapter_tree ul li {
	width: auto;
}

.right_box .chapter_tree a {
	display: block;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 12px;
	background: url('/images/layout/tree_mark.gif') 0 2px no-repeat;
}

.right_box .chapter_tree a:hover {
	background-position: -330px 2px;
}

.right_box .chapter_tree .selected {
	font-weight: bold;
	color: #1385a2;
	background-position: -330px 2px;
}

#related_events a {
	font-size: 11px;
}

#related_files .row {
	margin: 15px 0 0 0;
}

.file_icon {
	float: left;
	margin: 0 10px 0 0;
}

#related_files a {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}

#related_files a:hover {
	color: #4e4e4e;
}

#related_files p {
	font-size: 10px;
	line-height: 12px;
	margin: 5px 0 0 0;
}

/* .............................................. RELATED VIDEOS STYLES */

#related_videos .row img {
	border: 2px solid #ccc;
}

#related_videos .row a:hover img {
	border: 2px solid #999;
}

/* .............................................. MAIN CONTENT STYLES */

ul.summary {
	background: #f0fbff;
	width: 270px;
	padding: 10px;
	list-style-type: decimal;
	list-style-position: inside;
 
	margin: 20px 20px 10px 0;
	color: #00CCFF;
}

ul.summary li {
	padding: 0 0 0 0;
	list-style-type: decimal;
}

ul.summary .sub {
	margin: 0 0 0 15px;
	list-style-type: decimal;
	list-style-position: inside;
}

div#content h3 {
	height: auto;
	margin-bottom: 0;
}

div.header {
	padding: 5px 0px;
	margin-bottom: 10px;
}
div.header .tab_container {
	margin: 5px 0;
	padding: 0;
	height: 20px;
}

div.header .tab_container ul li {
	margin: 0 5px 0 0;
	padding: 0;
	display: inline;
}
div.header .tab_container ul li a {
	font-size: 11px;
}

div.header .tab_container ul.right li.delete a {
	color: red;
	font-weight: bold;
}
div.header .tab_container ul.right li {
	font-size: 11px;
	margin: 0;
	margin-left: 10px;
}

div.header a {
	color: #333;
	font-size: 12px;
}

.tab {
	padding: 10px;
	background-color: #f1f1f1;
	border: 3px solid #ccc;
}
.header_tab {
	padding: 20px;
	margin: 10px;
	background-color: #f1f1f1;
	border: 3px solid #ccc;
}

textarea,
.header_tab textarea,
.tab textarea {
	height: 150px;
	width: 525px;
}

ul.form {
	margin: 20px 0 20px 0;
}

ul.form li {
	margin: 0;
}

ul li.submit {
	line-height: 25px;
	height: 25px;
}

ul li.submit input {
	margin: 0 5px 0 0;
}

ul.form li input[type="text"] {
	margin: 0;
}

ul.form li input[type="submit"] {
	float: none;
	margin: 0 5px 0 0;
}

#page_title,
#photo_title {
	width: 450px;
}

ul.form li#chapter_title,
ul.form li#chapter_description {
	line-height: 24px;
}

ul.form #chapter_title h2 {
	display: inline;
}

ul.form li#chapter_title a,
ul.form li#chapter_description a {
	font-size: 11px;
}

ul.form li#chapter_description {
	font-size: 18px;
}

ul.form li#chapter_description textarea {
	width: 500px;
	height: 100px;
	display: block;
}

input[type="text"].gigantic {
	font-weight: bold;
	width: 340px;
}

#containers {
	padding: 10px;
	width: 510px;
}

#container_list li {
	padding: 10px;
}

div.post ul li,
.container .content ul li,
.container .content ol li {
	list-style: disc;
	margin: 0 0 5px 30px;
}

div.post ul li,
.container .content ol li {
	list-style: decimal;
}

.container h2 {
	font-size: 14px;
	margin-bottom: 5px;
}

* html .container h2 {
	padding: 0 0 0 10px;	
}

.container p {
	margin-bottom: 10px;
	line-height: 16px;
}

.container img {
	margin-bottom: 10px;
}

.container .handler {
	position: absolute;
	width: 20px;
	height: 20px;
	left: -10px;/*border:*/ 1px solid #999;
	top: 14px;
	cursor: move;
	text-align: center;
}
.container .footer {
	margin-top: 5px;
	padding: 5px 0;
	border-top: 1px dotted #ccc;
	text-align: right;
	font-size: 10px;
}
.container .footer a {
	color: #333;
	font-size: 10px;
}
.container textarea {
	width: 530px;
}